CREATE TABLE ffs_sk_correlation (
    RUN_ID               NUMBER(10, 0),
    RUN_STATUS           NUMBER(3, 0) ,
    RUN_DATETIME         TIMESTAMP(0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    RUN_ID               NUMBER(10, 0),
    RUN_STATUS           NUMBER(3, 0) ,
    RUN_DATETIME         TIMESTAMP(0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_sk_correlation PRIMARY KEY (RUN_ID, RUN_ID)
);
